#!/usr/bin/python
# coding=UTF-8

import curses
import locale

locale.setlocale(locale.LC_ALL, "")

def doStuff(stdscr):
  message = "Žlutý kůň.\nPress 'q' to quit.\n"
  stdscr.addstr(0, 0, message, 0)
  while True:
    c = stdscr.getch() # pauses until a key's hit
    if c == ord('q'):
      break
    stdscr.addch(c)

curses.wrapper(doStuff)
